/*!**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/ActiveUser.vue?vue&type=style&index=0&id=136bc30c&lang=scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.activeUser {
  --border-size: 2px;
  --border-color: var(--neutral-100);
  display: block;
  font-size: 12px;
  font-weight: 600;
  text-decoration: none !important;
  text-align: center;
  color: white;
  border: var(--border-size) solid var(--border-color);
  border-radius: var(--avatar-size);
  overflow: hidden;
  contain: content;
}
.activeUser.-dark {
  --border-color: var(--neutral-900);
}

/* Style modifiers */
.activeUser.-noBorder {
  --border-size: 0px;
}
.activeUser img {
  display: block;
  width: var(--avatar-size);
  height: var(--avatar-size);
  vertical-align: initial;
}
.activeUser span {
  display: inline-block;
  margin-top: 4px;
}
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/ActiveUsers.vue?vue&type=style&index=0&id=5db83f97&lang=scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.activeUsers-item {
  z-index: 1;
  transition: transform 60ms;
}
.activeUsers-item:not(:first-child) {
  margin-left: -12px;
  transition: margin 120ms;
}
.activeUsers-item:hover {
  z-index: 2;
}
.activeUsers:hover .activeUsers-item {
  margin-left: -4px;
}
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/Breadcrumbs.vue?vue&type=style&index=0&id=f9d09276&lang=scss&scoped=true ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.breadcrumbs[data-v-f9d09276] {
  --item-padding: .5em;
  display: flex;
  height: 100%;
  margin: 0 0 0 calc(-1 * var(--item-padding));
  padding: 0 0;
}
.breadcrumbs ol[data-v-f9d09276] {
  display: flex;
  height: 100%;
}
.breadcrumbs-item[data-v-f9d09276] {
  display: flex;
  height: 100%;
}
.breadcrumbs-item a[data-v-f9d09276], .breadcrumbs-item span[data-v-f9d09276] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.breadcrumbs-item a[data-v-f9d09276] {
  padding: 0 0.5em;
  text-decoration: none;
}
.breadcrumbs-item a[href][data-v-f9d09276] {
  color: hsla(var(--hsl-link-alt), 0.85);
}
.breadcrumbs-item a[href][data-v-f9d09276]:hover, .breadcrumbs-item a[href][data-v-f9d09276]:focus {
  color: hsl(var(--hsl-link-alt));
  text-decoration: underline;
}
.breadcrumbs-item span[data-v-f9d09276] {
  pointer-events: none;
  color: hsl(var(--hsl-text-xlight-alt));
}
.breadcrumbs-item:last-child a[data-v-f9d09276] {
  color: hsl(var(--hsl-text-alt)) !important;
  text-decoration: none !important;
  font-weight: 500 !important;
}
/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/ContextMenu.vue?vue&type=style&index=0&id=25cd96a3&lang=scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.contextMenu {
  display: none !important;
  box-shadow: 2px 8px 20px 0 rgba(0, 0, 0, 0.5);
  -webkit-user-select: none;
          user-select: none;
  contain: content;
}
.contextMenu.-show {
  display: block !important;
}
/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/ContextMenuItem.vue?vue&type=style&index=0&id=3238b6d6&lang=scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.contextMenu-item.dropdown-item {
  /*  */
}
/*!*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/FeedbackModal.vue?vue&type=style&index=0&id=59eda0dd&lang=scss ***!
  \*****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.light_f331 {
  z-index: 1100;
}
.feedbackForm {
  /* --------------------------------------------------------------------------
    "Thank you" message
  -------------------------------------------------------------------------- */
}
.feedbackForm h1 {
  display: none !important;
}
.feedbackForm form {
  max-width: 100% !important;
}
.feedbackForm .light_f331 {
  display: flex;
  justify-content: center;
}
/*!************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/JsonDiff.vue?vue&type=style&index=0&id=186ff230&lang=scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/* --------------------------------------------------------------------------
  CUSTOM CHANGES
-------------------------------------------------------------------------- */
.custom.hideUnchanged .jsondiffpatch-unchanged {
  display: none;
}
.custom .jsondiffpatch-delta {
  max-width: 100%;
}
.custom .jsondiffpatch-modified[data-key=bilješka] pre {
  white-space: normal;
}
.custom .jsondiffpatch-deleted .jsondiffpatch-property-name,
.custom .jsondiffpatch-deleted pre,
.custom .jsondiffpatch-modified .jsondiffpatch-left-value pre,
.custom .jsondiffpatch-textdiff-deleted {
  text-decoration: none;
}

/* --------------------------------------------------------------------------
  ORIGINAL CSS
  Last update: 09.02.2023
-------------------------------------------------------------------------- */
.jsondiffpatch-delta {
  font-family: "Bitstream Vera Sans Mono", "DejaVu Sans Mono", Monaco, Courier, monospace;
  font-size: 12px;
  margin: 0;
  padding: 0 0 0 12px;
  display: inline-block;
}
.jsondiffpatch-delta pre {
  font-family: "Bitstream Vera Sans Mono", "DejaVu Sans Mono", Monaco, Courier, monospace;
  font-size: 12px;
  margin: 0;
  padding: 0;
  display: inline-block;
}
ul.jsondiffpatch-delta {
  list-style-type: none;
  padding: 0 0 0 20px;
  margin: 0;
}
.jsondiffpatch-delta ul {
  list-style-type: none;
  padding: 0 0 0 20px;
  margin: 0;
}
.jsondiffpatch-added .jsondiffpatch-property-name,
.jsondiffpatch-added .jsondiffpatch-value pre,
.jsondiffpatch-modified .jsondiffpatch-right-value pre,
.jsondiffpatch-textdiff-added {
  background: #bbffbb;
}
.jsondiffpatch-deleted .jsondiffpatch-property-name,
.jsondiffpatch-deleted pre,
.jsondiffpatch-modified .jsondiffpatch-left-value pre,
.jsondiffpatch-textdiff-deleted {
  background: #ffbbbb;
  text-decoration: line-through;
}
.jsondiffpatch-unchanged,
.jsondiffpatch-movedestination {
  color: gray;
}
.jsondiffpatch-unchanged,
.jsondiffpatch-movedestination > .jsondiffpatch-value {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  overflow-y: hidden;
}
.jsondiffpatch-unchanged-showing .jsondiffpatch-unchanged,
.jsondiffpatch-unchanged-showing .jsondiffpatch-movedestination > .jsondiffpatch-value {
  max-height: 100px;
}
.jsondiffpatch-unchanged-hidden .jsondiffpatch-unchanged,
.jsondiffpatch-unchanged-hidden .jsondiffpatch-movedestination > .jsondiffpatch-value {
  max-height: 0;
}
.jsondiffpatch-unchanged-hiding .jsondiffpatch-movedestination > .jsondiffpatch-value,
.jsondiffpatch-unchanged-hidden .jsondiffpatch-movedestination > .jsondiffpatch-value {
  display: block;
}
.jsondiffpatch-unchanged-visible .jsondiffpatch-unchanged,
.jsondiffpatch-unchanged-visible .jsondiffpatch-movedestination > .jsondiffpatch-value {
  max-height: 100px;
}
.jsondiffpatch-unchanged-hiding .jsondiffpatch-unchanged,
.jsondiffpatch-unchanged-hiding .jsondiffpatch-movedestination > .jsondiffpatch-value {
  max-height: 0;
}
.jsondiffpatch-unchanged-showing .jsondiffpatch-arrow,
.jsondiffpatch-unchanged-hiding .jsondiffpatch-arrow {
  display: none;
}
.jsondiffpatch-value {
  display: inline-block;
}
.jsondiffpatch-property-name {
  display: inline-block;
  padding-right: 5px;
  vertical-align: top;
}
.jsondiffpatch-property-name:after {
  content: ": ";
}
.jsondiffpatch-child-node-type-array > .jsondiffpatch-property-name:after {
  content: ": [";
}
.jsondiffpatch-child-node-type-array:after {
  content: "],";
}
div.jsondiffpatch-child-node-type-array:before {
  content: "[";
}
div.jsondiffpatch-child-node-type-array:after {
  content: "]";
}
.jsondiffpatch-child-node-type-object > .jsondiffpatch-property-name:after {
  content: ": {";
}
.jsondiffpatch-child-node-type-object:after {
  content: "},";
}
div.jsondiffpatch-child-node-type-object:before {
  content: "{";
}
div.jsondiffpatch-child-node-type-object:after {
  content: "}";
}
.jsondiffpatch-value pre:after {
  content: ",";
}
li:last-child > .jsondiffpatch-value pre:after,
.jsondiffpatch-modified > .jsondiffpatch-left-value pre:after {
  content: "";
}
.jsondiffpatch-modified .jsondiffpatch-value {
  display: inline-block;
}
.jsondiffpatch-modified .jsondiffpatch-right-value {
  margin-left: 5px;
}
.jsondiffpatch-moved .jsondiffpatch-value {
  display: none;
}
.jsondiffpatch-moved .jsondiffpatch-moved-destination {
  display: inline-block;
  background: #ffffbb;
  color: #888;
}
.jsondiffpatch-moved .jsondiffpatch-moved-destination:before {
  content: " => ";
}
ul.jsondiffpatch-textdiff {
  padding: 0;
}
.jsondiffpatch-textdiff-location {
  color: #bbb;
  display: inline-block;
  min-width: 60px;
}
.jsondiffpatch-textdiff-line {
  display: inline-block;
}
.jsondiffpatch-textdiff-line-number:after {
  content: ",";
}
.jsondiffpatch-error {
  background: red;
  color: white;
  font-weight: bold;
}
/*!************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/MenuList.vue?vue&type=style&index=0&id=55ee7878&lang=scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.mainAside {
  display: flex;
  flex-direction: column;
  background: red;
}
/*!****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/MenuListItem.vue?vue&type=style&index=0&id=7e8ab3aa&lang=scss ***!
  \****************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.mainAside {
  display: flex;
  flex-direction: column;
  background: red;
}
/*!********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/Note.vue?vue&type=style&index=0&id=0f935ccd&lang=scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.note {
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  background: #FAF0D0;
  contain: content;
}

/* By default, transparent BG */
.note.-add,
.note.-view {
  cursor: pointer;
  text-decoration: none;
}
.note.-add {
  color: gray;
}
.note-featured {
  color: #EF1414;
}
.note .form-control {
  text-align: center;
}
.note .form-control.-featuredNote {
  font-weight: 500;
  color: #EF1414;
}
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/Popup.vue?vue&type=style&index=0&id=56971261&lang=scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.popup {
  --margin: 2px;
  --padding: 1rem;
  --width: 500px;
  /* Positioning */
  position: fixed;
  z-index: 50;
  top: calc(var(--header-height) + var(--margin));
  right: var(--margin);
  /* Layout */
  display: flex;
  flex-direction: column;
  overflow: hidden;
  /* Sizing */
  width: var(--width);
  /* Visuals */
  background: white;
  border-radius: 6px;
  /* STATE: CLOSED */
  pointer-events: none;
  opacity: 0;
  /* STATE: OPEN */
  /* When using forms, we need to transfer the flexbox @/css to it */
  /* HEADER ---------------------------- */
  /* Builds upon Bootstrap tabs */
  /* BODY ---------------------------- */
  /* GLOBAL ERRORS ---------------------------- */
  /* FOOTER ---------------------------- */
  /* BUSY STATE ---------------------------- */
}
.popup.-wide {
  --width: 640px;
}
.popup:not(.-perfMode) {
  background: rgba(255, 255, 255, 0.88);
  box-shadow: var(--elevation-6);
  backdrop-filter: blur(40px);
  will-change: transform, opacity;
  transition: opacity 200ms ease-in-out, transform 200ms ease-in-out;
}
.popup:not(.-perfMode).-fromTop {
  transform: translateX(0) translateY(-12px);
}
.popup:not(.-perfMode).-fromLeft {
  transform: translateX(-12px) translateY(0);
}
.popup:not(.-perfMode).-fromRight {
  transform: translateX(12px) translateY(0);
}
.popup:not(.-perfMode).-fromBottom {
  transform: translateX(0) translateY(10vh);
}
.popup.-show {
  pointer-events: all;
  transform: translateX(0) translateY(0) scaleX(1) !important;
  opacity: 1;
}
.popup > .form {
  display: flex;
  height: 100%;
  flex-direction: column;
}
.popup-head, .popup-body, .popup-foot {
  padding: 0 var(--padding);
}
.popup-head {
  position: relative;
  z-index: 50;
  margin: 3px;
  background: var(--neutral-100);
  border-radius: 3px;
  display: flex;
  align-items: stretch;
}
.popup-head-controls {
  height: 50px;
  flex-grow: 1;
  margin-left: -0.4rem;
  flex-direction: row-reverse;
  display: flex;
  align-items: stretch;
}
.popup-head-controls > a, .popup-head-controls > button, .popup-head-controls > .hx-btn {
  margin: 0 0 0 0.4rem !important;
  height: 35px !important;
  border-radius: 4px;
  justify-content: center;
  align-self: center;
}
.popup-head-controls > a.-primary, .popup-head-controls > button.-primary, .popup-head-controls > .hx-btn.-primary {
  margin-right: 0.25rem !important;
  flex-grow: 3;
}
.popup-head-controls > a .hx-btn-inner, .popup-head-controls > button .hx-btn-inner, .popup-head-controls > .hx-btn .hx-btn-inner {
  width: auto;
}
.popup-head-title {
  margin: 0;
  padding-left: 0.1rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 50px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.popup-head-close {
  margin-right: calc(var(--padding) * -1);
  padding-left: calc(var(--padding) * 0.3);
  padding-right: calc(var(--padding) * 0.4);
}
.popup.-mobile .popup-head {
  margin: 0;
  padding-top: max(10px, var(--safe-spacing-top));
  padding-bottom: 10px;
}
.popup.-mobile .popup-head-controls {
  height: 44px;
}
.popup.-mobile .popup-head-controls > a, .popup.-mobile .popup-head-controls > button, .popup.-mobile .popup-head-controls > .hx-btn {
  height: auto !important;
  border-radius: 9px;
  align-self: unset;
}
.popup.-mobile .popup-head-close {
  margin-left: 0.1rem;
}
.popup-tabs {
  /*  */
}
.popup-tabs .nav-item {
  /*  */
}
.popup-tabs .nav-link {
  cursor: pointer;
}
.popup-tabs .nav-link[disabled] {
  cursor: default;
  pointer-events: none;
  color: var(--neutral-300) !important;
}
.popup-body {
  flex: auto;
  overflow-y: auto;
  padding-top: var(--padding);
  padding-bottom: calc(var(--padding) - 8px);
}
.popup-errors {
  margin: calc(var(--padding) * -1);
  margin-bottom: calc(var(--padding) * 0.75);
  padding: var(--padding);
  background-color: var(--danger-50);
  border-bottom: 1px solid var(--danger);
  /* TODO: Replace these custom layout @/css with a common bullet list class */
}
.popup-errors ul {
  margin: 0;
  list-style-type: circle;
}
.popup-errors ul li {
  /*  */
}
.popup-foot {
  min-height: 30px;
  max-height: 30px;
  background: var(--neutral-100);
}
.popup-busy {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
}
.popup-busy-spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.popup.-mobile {
  z-index: 101;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  border-radius: 0;
}
.popup.-mobile .popup-body {
  overflow-x: clip;
}
.backdrop {
  pointer-events: none;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: hsla(var(--hsl-neutral-600), 0.5);
  opacity: 0;
}
.backdrop:not(.-perfMode) {
  will-change: opacity;
  transition: opacity 160ms ease-in-out;
}
.backdrop.-show {
  pointer-events: all;
  opacity: 1;
}
/*!******************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-4.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-4.use[2]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/Popup.vue?vue&type=style&index=1&id=56971261&lang=css ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************************************************************/

body.modal-open {
    overflow: hidden;
}


/*!********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??clonedRuleSet-13.use[1]!./node_modules/vue-loader/dist/stylePostLoader.js!./node_modules/postcss-loader/dist/cjs.js??clonedRuleSet-13.use[2]!./node_modules/resolve-url-loader/index.js??clonedRuleSet-13.use[3]!./node_modules/sass-loader/dist/cjs.js??clonedRuleSet-13.use[4]!./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./assets/components/widgets/Tabs.vue?vue&type=style&index=0&id=7c513a59&lang=scss ***!
  \********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.hTabs {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.hTabs.-gap {
  margin-bottom: 0.75em;
}
.hTabs li {
  padding: 0;
  margin: 0;
}
.hTabs li a {
  display: block;
  padding: 0.5rem 1rem;
  color: hsl(var(--hsl-link));
}
.hTabs li a:not([disabled]) {
  cursor: pointer;
}
.hTabs.-ios {
  min-height: 44px;
  align-items: stretch;
  margin: 0;
  padding: 2px;
  background: var(--neutral-200);
  border-radius: 9px;
  overflow: hidden;
}
.hTabs.-ios li {
  flex-grow: 1;
}
.hTabs.-ios li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 0.9rem;
  font-weight: 500;
  color: var(--neutral-800);
  text-decoration: none !important;
}
.hTabs.-ios li a.active {
  color: var(--neutral-900);
  background: var(--neutral-0);
  border-radius: 7px;
  box-shadow: var(--elevation-3);
}
.hTabs.-inline {
  display: inline-flex;
}
.hTabs.-inline li {
  flex-grow: 0;
}
